@import './colors';

$base-gradient: linear-gradient(
  217.24deg,
  #12c2e9 -0.16%,
  #c471ed 50.95%,
  #f64f59 99.98%
);

//fonts
$primary-font: 'Montserrat', sans-serif;

// blur
$blur-size: 40px;

// box-shadow-size
$box-shadow-xs: 0px 16px 16px -8px;
$box-shadow-s: 0px 24px 16px -12px;
$box-shadow-m: 0px 32px 24px -16px;

// size
$base-container: 1312px;
